## kanotix-firmware 1.0.1

=== debian/changelog ===
kanotix-firmware (1.0.1) unstable; urgency=low

  * Add ivtv and prism54 

 -- Kel Modderman <kelrin@tpg.com.au>  Sat, 26 Aug 2006 23:20:33 +1000

kanotix-firmware (1.0.0) unstable; urgency=low

  * Initial release.

 -- Kel Modderman <kelrin@tpg.com.au>  Sun, 20 Aug 2006 22:37:32 +1000
