=== debian/control ===
Source: kanotix-firmware
Section: contrib/admin
Priority: optional
Maintainer: Kel Modderman <kelrin@tpg.com.au>
Uploaders: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: kanotix-firmware
Architecture: all
Depends: udev, acx-firmware, atmel-firmware, avm-firmware, dvb-firmware, dwl520e1-firmware, ipw2100-firmware, ipw2200-firmware, ipw3945-ucode, ivtv-firmware, prism54-firmware, rt61-firmware, zd1201-firmware, zd1211-firmware
Description: Kanotix firmware virtual package
 This package is a meta-package with the purpose of bringing together
 all required firware packages for the Kanotix kernel modules.
